dagvcam(1)

NAME
dagvcam - Endace DAG card VCAM utility

SYNOPSIS
dagvcam [options]

DESCRIPTION
Description of command

OPTIONS

-d DEVICE

--device DEVICE
    Use the DAG device referred to by DEVICE. Supported syntax includes 0, dag1, and /dev/dag3 to refer to DAG cards, and 0:2, dag1:1, and /dev/dag2:0 to refer to specific streams on cards.

-h

-?

--help

--usage
    Display usage (help) information.

-i NUM
    Repeat statistics at NUM second intervals.

-m  HDIM input mode (debug).

-p  Program VPVCs from standard input.

-s  Show statistics counters.

-v

--verbose
    Increase output verbosity.

-V

--version
    Display version information.

EXAMPLES
FIXME Common examples of using the commandline switches

SEE ALSO
FIXME Input any links to other DAG commands/ Documentation

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2366 $
$Date: 2005-10-18 15:32:32 +1300 (Tue, 18 Oct 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.